body{
	background:  #fef5e7;
	font-family: arial;
}

h1{
	font-size: 25px;

}

h2{
	color: #5dade2;
	font-size: 30px;
	font-style: italic;
}

pre{
	font-family: arial;
	color:   #34495e  ;
}
h3{

	font-style: italic;
	font-size: 15px;
}
#c1{
background-color:  #f8c471 ;
}
p{
	color:   #34495e  ;
}